2021-02-28  gettextize  <bug-gnu-gettext@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.21.
	* en@boldquot.header: Upgrade to gettext-0.21.
	* en@quot.header: Upgrade to gettext-0.21.
	* insert-header.sin: Upgrade to gettext-0.21.
	* remove-potcdate.sin: Upgrade to gettext-0.21.
	* Rules-quot: Upgrade to gettext-0.21.

2013-10-19  gettextize  <bug-gnu-gettext@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.18.2.
	* Rules-quot: Upgrade to gettext-0.18.2.

2010-05-04  gettextize  <bug-gnu-gettext@gnu.org>

	* Makefile.in.in: New file, from gettext-0.17.
	* boldquot.sed: New file, from gettext-0.17.
	* en@boldquot.header: New file, from gettext-0.17.
	* en@quot.header: New file, from gettext-0.17.
	* insert-header.sin: New file, from gettext-0.17.
	* quot.sed: New file, from gettext-0.17.
	* remove-potcdate.sin: New file, from gettext-0.17.
	* Rules-quot: New file, from gettext-0.17.
	* POTFILES.in: New file.

